local fn = _gn(0x8290252FFF36ACB5)
--- _SET_CONTROL_GROUP_COLOR
-- @param padIndex :
-- @param red :
-- @param green :
-- @param blue :
function Global.SetControlGroupColor(padIndex, red, green, blue)
	return _in2(fn, padIndex, red, green, blue)
end
